$(document).ready(function(){

    $("#"+link).addClass("active");
    $("#"+sub_link).addClass("active");

  	/************************************** Session Authentication **************************************/
	
		/*var path = base_url+"clogin/check_session_status";      
	    $.ajax({
	        type:'POST',
	        url:path,
	        success:function(resp)
	        {
	            alert(resp);
	        },
	        error:function(resp)
	        {

	        }
	    });*/
});